export const USER_LOGIN = "USER_LOGIN";
export const USER_EXIT = "USER_EXIT";
export const SUBSCRIBE_TO_USER = "SUBSCRIBE_TO_USER";
export const UNSUBSCRIBE_FROM_USER = "UNSUBSCRIBE_FROM_USER";
export const ADD_LIKE_TO_POST = "LIKE_POST";
export const REMOVE_LIKE_FROM_POST = "REMOVE_LIKE_FROM_POST";
export const SAVE_POSTS = "SAVE_POSTS";
export const CREATE_POST = 'CREATE_POST';
export const MODAL_TOGGLE = 'MODAL_TOGGLE';
export const SET_SUGGESTION = 'SET_SUGGESTION';
export const REGISTER_SUCCESSFULLY = 'REGISTER_SUCCESSFULLY';
